CALIBRATE_LENS_GUI("1")

NAME
calibrate_lens_gui - Lens distortion calibration by straight line feature identification

SYNOPSIS
calibrate_lens_gui

DESCRIPTION
calibrate_lens_gui is a GUI tool for lens calibration.

This man page is a stub, complete documentation of the GUI can be found in the online manual available in the Hugin(1) Help menu.

OPTIONS
calibrate_lens_gui has no command-line options or parameters.

SEE ALSO
hugin(1)

AUTHORS
Tim Nugent, Thomas Modes